Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 05:50:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order#9514150257

I have requested for the return of my order and your executive contacted me ,that time I was not available in my home and informed him my available time later I contacted him when there was no communication from his side so he told that my order is not in his system and some else will contact me but till now no body contacted to pick the item.

Please arrange a return of my order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3580055